Language Button Version History

4 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.2.1 202.2 KB Works with Firefox 19.0 and later

Bug Fixes
- Fix display of icon and messages when the languages of page in conflict (e.g. lang and xml:lang are different).
- Change to update the widget when the active tab is changed.

Version 1.2 202.1 KB Works with Firefox 19.0 and later

  • Update Addon SDK to 1.14
  • Add support file:// and resource:// protocols
  • Warn if values of language of page are in conflicts
  • Add panel which shows values of language of page

Version 1.1 195.8 KB Works with Firefox 17.0 and later

Version 1.0 166.9 KB Works with Firefox 14.0 and later